<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Summer Days</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Summer Days</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Love And Theft</a> (2001)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>The song is a fairly straightforward rockabilly number, but the guitar
parts are far from straightforward. The left channel guitar alternates
between the high, ringing playing of the intro and the interludes, and
the middle-range alternative in the bridges. <br />
In the right channel there is a guitar with a descending figure, which
can even be combined with the intro (see the end of the page for these
two tabs). In the bridges, there is a trace of the &ldquo;high version&rdquo; in
this channel, which seems to have been mixed out.</p>

<p>During the verses, the guitar plays the Eb chords on the backbeat:</p>
<pre class="tab">
  Eb
  :     .     .     .
|-------------------------|
|-------------------------|
|----8------8-----8-----8-|
|----8------8-----8-----8-|
|---10-----10----10----10-|
|-------------------------|
</pre>

<p>In some verses the return from Bb to Eb in the last line passes
through Ab.</p>

<p>I haven't written out the different solos in the interludes, but they
follow the same chord pattern as the model in the intro. It can be
played in different positions, of course, but if one plays the
11-13-11-turn with the little finger and keeps a half barre on the 8th
fret during the second Ab measure, it is playable as written below.</p>

<hr />

<p>Intro:</p>
<pre class="tab">
              Eb7             Eb6               Eb+             Eb7     Ab
    .         :       .       .       .         :       .       .       .
------------|-11---11-11---11-11---11-11---11-|-11---11-11---11-11---11-11---11-|
-11-13---11-|-14---14-14---14-13---13-13---13-|-12---12-12---12-11---11-13---13-|
------------|---------------------------------|-------------------------13---13-|
------------|---------------------------------|---------------------------------|
------------|---------------------------------|---------------------------------|
------------|---------------------------------|---------------------------------|</pre>
<pre class="tab">
  Eb      Ab      Eb                                       Ab
  :       .       .     .       :       .     .     .      :    .    .    .
|-11---11---------------------|--------------------------|----------------11---13-|
|-11---11-9----9--8---8-8---8-|-8----8--8---8-8----------|-13-------------11---13-|
|-12---12-8----8--8---8-8---8-|-8----8--8---8-8--------8-|-11---------------------|
|---------10---10-8---8-9---9-|-10---10-9---9-8---8h10---|------------------------|
|-----------------------------|--------------------------|------------------------|
|-----------------------------|--------------------------|------------------------|</pre>
<pre class="tab">
                                Eb
  :      .      .     .         :      .     .     .       :    .    .    .
|-11--------------------------|--------------------------|---------------------|
|-11--------------------------|--------------------------|---------------------|
|------8-11--10-8-------------|-----8--------------------|/8------/8-----------|
|--------------------8--------|--------------------------|---------------------|
|----------------------11---9-|-10-----------------------|---------------------|
|-----------------------------|--------------------------|---------------------|
</pre>
<pre class="tab">
  Ab7                                                        Eb
  :      .      .     .         :      .      .      .       :      .     .     .
|-----------------------------|----------------------------|-----11-------11---------|
|/13--13-----13------------13-|-----13-11-----13-----11----|-----11-------11---------|
|/13--13-----13------------13-|-----13-12-----13-----11h12-|-----12-------12---------|
|-----------------------------|(13)--------13----(13)------|-13----------------------|
|-----------------------------|----------------------------|-------------------------|
|-----------------------------|----------------------------|-------------------------|
</pre>
<pre class="tab">
&nbsp;
  :     .      .     .
|-11--------11-------------|
|-11--------11-------------|
|-12--------12-------------|
|-13--------13-------------|
|--------------------------|
|--------------------------|
</pre>

<pre class="verse">
Eb
 Summer days, summer nights are gone,
Ab7                               Eb
Summer days and summer nights are gone,
         Bb7                                       Eb
I know a place where there's still somethin' goin' on.

I got a house on the hill, I got hogs out in the mud,
I got a house on the hill, I got hogs all out in the mud,
I got a long-haired woman, she got raw Indian blood.

Everybody get ready, lift up your glasses and sing,
Everybody get ready, lift up your glasses and sing,
Well, I'm standin' on the table, I'm proposin' a toast to the king.
</pre>

<pre class="tab bridge2">
Well, I'm -

  Eb7           Eb6             Eb+           Eb
  :      .      .      .        :      .      .       .
|-----------------------------|-----------------------------|
|-8---8--8---8--8---8--8---8--|-8----8-8----8-8----8--------|
|-8---8--8---8--8---8--8---8--|-8----8-8----8-8----8--------|
|-11--11-11--11-10--10-10--10-|-9----9-9----9-8----8-10--10-|
|-----------------------------|----------------------11--11-|
|-----------------------------|-----------------------------|
 drivin' in the flats  in a     Cadil -lac  car.         The
</pre>
<pre class="tab bridge2">
         Ab     Eb    Eb+     Eb6   Eb+   Eb   (Eb7)
  :      .      .     .       :     .     .     .
|---------------------------|-------------------------|
|--------9---9--8-----8-----|-8-----8-----8-----8-----|
|-8---8--8---8--8-----8-----|-8-----8-----8-----6-----|
|-8---8--10--10-8-----9-----|-10----9-----8-----8-----|
|-10--10--------------------|-------------------------|
|---------------------------|-------------------------|
  girls  all    say you're a  worn  out   star
</pre>

<pre class="bridge">
   Ab7                                       Eb
My pockets are loaded and I'm spendin' every dime.
            Bb7
How can you say you love someone else,
                                  Eb
        You know it's me all the time.

[intro]
</pre>

<pre class="verse">
Well, the fog's so thick you can't spy the land,
The fog is so thick that you can't even spy the land,
What good are you anyway if you can't stand up to some old businessman.

Weddin' bells are ringin' and the choir is beginnin' to sing,
Yes, the weddin' bells are ringin' and the choir's  beginnin' to sing,
What looks good in the day, at night is another thing.

She's lookin' into my eyes, and she's a-holdin' my hand,
She lookin' into my eyes, she's holdin' my hand,
She says, &quot;You can't repeat the past,&quot;
    I say &quot;You can't? What do you mean you can't? Of course, you can.&quot;*)
</pre>

<pre class="bridge">
&quot;Where do you come from?&quot; &quot;Where do you go?&quot;
Sorry, that is nothin' you would need to know.
Well, my back's been to the wall so long, it seems like it's stuck.
Why don't you break my heart one more time just for good luck?

[intro]
</pre>

<pre class="verse">
I got eight carburetors, boys, I'm usin' 'em all,
Well, I got eight carburetors and, boys, I'm usin' 'em all,
I'm short on gas, my motor's startin' to stall.

My dogs are barkin', there must be someone around,
My dogs are barkin', there must be someone around,
I got my hammer ringin', pretty baby, but the nails ain't goin' down.

If you got somethin' to say, speak or hold your peace,
Well, you got somethin' to say, speak now or hold your peace,
If it's information you want, you can get it from the police.
</pre>

<pre class="bridge">
Politician's got on his joggin' shoes,
He must be runnin' for office, got no time to lose,
Suckin' the blood out of the genius of generosity.
You been a-rollin' your eyes, you been teasin' me.

[intro]
</pre>

<pre class="verse">
Standing by God's river, my soul's beginnin' to shake,
Standing by God's river, my soul's beginnin' to shake,
I'm countin' on you, love, to give me a break.

Well, I'm leavin' in the mornin' as soon as the dark clouds lift,
Yes! I'm leavin' in the mornin' just as soon as the dark clouds lift,
Gonn' break in the roof, set fire to the place as a parting gift.

Summer days, summer nights are gone,
Summer days, summer nights are gone,
I know a place where there's still somethin' goin' on.

Eb  Ab/eb Eb       Eb9
</pre>

<hr />

<p>2nd guitar, intro:</p>
<pre class="tab">
------------|---------------------------------|---------------------------------|
---------3--|-4----4--4----4--4----4--4----4--|-3----3--3----3------------------|
-3--5-------|---------------------------------|-----------------6----6--5-----5-|
------------|---------------------------------|---------------------------------|
------------|---------------------------------|---------------------------------|
------------|---------------------------------|---------------------------------|
</pre>
<pre class="tab">
|-----------------------------|-------
|-----------------------------|-------
|-3----3----------------------|-------
|---------6----6--5---5-3---3-|------- etc
|-----------------------------|-6-----
|-----------------------------|-------
</pre>

<p>1st and 2nd guitars, combined (the 3rd string has to be damped - it's
a bit awkward, but it can be done...):</p>
<pre class="tab">
              Eb7             Eb6               Eb+             Eb7     Ab
    .         :       .       .       .         :       .       .       .
------------|-11---11-11---11-11---11-11---11-|-11---11-11---11-11---11-11---11-|
-11-13---11-|-14---14-14---14-13---13-13---13-|-12---12-12---12-11---11-9----9--|
------------|---------------------------------|---------------------------------|
------------|-13---13-13---13-13---13-13---13-|-12---12-12---12-11---11-10---10-|
------------|---------------------------------|---------------------------------|
------------|---------------------------------|---------------------------------|
</pre>
<pre class="tab">
  Eb      Ab      Eb
  :     .       .       .       :    .    .    .
|-----------------------------|---------------------
|-8---8-----------------------|---------------------
|-8---8-----------------------|---------------------
|-8---8-10---10-8----8--------|---- etc ------------
|-------11---11-10---10-8---8-|---------------------
|-----------------------------|-11------------------
</pre>

<hr />

<p>*) Here's the full quotation from <em>The Great Gatsby</em>:</p>
<p class="quote">&ldquo;You can't repeat the past.&rdquo;<br />
 &ldquo;Can't repeat the past?&rdquo; he cried incredulously. &ldquo;Why of course you can!&rdquo;<br />
 &ldquo;I'm going to fix everything just the way it was before,&rdquo; he said, nodding determinedly, &ldquo;She'll see.&rdquo;
</p>
</body>
</html>
